{ config, pkgs, ... }: 

{
   # virt-manager
   virtualisation.libvirtd.enable = true;

   # Packages
   environment.systemPackages = with pkgs; [
      # Rust
      cargo
      rustc
      clang
      
      # VM
      quickemu
      spice
      spice-gtk
      virt-manager
   ];
}
